

                <% show_sub_role.attribute_fields.where(:disabled=>false).asc(:_id).each do |item| %>


                <% 

                  if !@member.get_attribute_value(item).blank?
                    if !@member.get_attribute_value(item)['val'].blank?
                      @rodata = @member.get_attribute_value(item)['val']
                    elsif !@member.get_attribute_value(item)[I18n.locale].blank?
                      @rodata = @member.get_attribute_value(item)[I18n.locale]
                    else
                      @rodata = nil
                    end
                  end

                  if !@rodata.blank? and !@member.get_attribute_value(item).get_value_by_locale(I18n.locale).blank?
                %>

                <tr>
                  <td><%= item.title %></td>
                  <td><%= nl2br(show_attribute_value(@member.get_attribute_value(item).get_value_by_locale(I18n.locale))) rescue '' %></td>
                </tr>

                <% end -%>

                <% end -%>